{
  "idCTAConsentTitle": "Povoliť automatické aktualizácie na používanie Outlooku",
  "idCTAConsentBody": "Ak chcete získať prístup k pošte a kalendáru v Outlooku, budete musieť povoliť automatické aktualizácie. Neskôr to môžete kedykoľvek zmeniť v nastaveniach aplikácie.",
  "idResetOutlookDialogTitle": "Oprava Outlooku",
  "idResetOutlookDialogBody": "Týmto sa vymažú lokálne nastavenia a všetky neuložené údaje Outlooku. Chcete pokračovať?",
  "idRecoveryModeOutlookDialogTitle": "Oprava Outlooku",
  "idRecoveryModeOutlookDialogBody": "Outlook má problémy so spustením. Chcete začať len so základnými funkciami?",
  "idRepairOutlookDialogTitle": "Outlook má problémy so spustením",
  "idRepairOutlookDialogBody": "Outlook sa opraví odstránením miestnych nastavení a neuložených údajov. Chcete pokračovať?",
  "idComprehensiveRecoveryDialogTitle": "Oprava Outlooku",
  "idComprehensiveRecoveryDialogBody": "V Outlooku sa vyskytol neočakávaný problém. Chcete začať len so základnými funkciami?"
}